<?xml version="1.0" encoding="utf-8"?>
<!-- EXAMPLE Server Version 6.0 -->
<server>
    <responses>
        <Session.loginRs status="success" sessionID="543CD347:70A4407E:B0DD63BE:BD9F8B2B:7A35D91D:48E90C41" expiredPassword="0" fullName="Express Admin" roleBasedSecurity="1" entityID="1" userID="1" partyID="0" consumerID="0" />
        <CustomServer.processRs status="success">
            <server>
                <responses>
                    <OnlineData.listRs status="success">
                        <policyList startIndex="1" listCount="1">
                            <policy policyID="2717" clientID="20820" status="Quote" LOB="Galaxy" policyNumber="Galaxy1088Q2016" description="" description2="" currentPremium="0" effectiveDate="2016-02-23" expirationDate="" modifiedDate="2016-02-23 13:55:00" accessedDate="2016-02-23 13:55:00" transactionDate="2016-02-23" creationDate="2016-02-23 13:54:45" producer="guest" deleted="0" portfolioID="-1" portfolioDescription="" clientName="Mr John Middle Smith" prefix="Mr" firstName="John" middleName="Middle" partyName="Smith" suffix="" dba="" locked="0" address1="" address2="" city="London" state="" country="" zip="EC3M 3BD" />
                        </policyList>
                    </OnlineData.listRs>
                </responses>
            </server>
        </CustomServer.processRs>
        <Session.closeRs status="success"/>
    </responses>
</server>